Click or drag to resize

BrepVertexListAdd Method (Point3d, Double)

Create and add a new vertex to this list

Namespace:  Rhino.Geometry.Collections
Assembly:  RhinoCommon (in RhinoCommon.dll)
Syntax
public BrepVertex Add(
	Point3d point,
	double vertexTolerance
)

Parameters

point
Type: Rhino.GeometryPoint3d

[Missing <param name="point"/> documentation for "M:Rhino.Geometry.Collections.BrepVertexList.Add(Rhino.Geometry.Point3d,System.Double)"]

vertexTolerance
Type: SystemDouble
Use RhinoMath.UnsetTolerance if you are unsure

Return Value

Type: BrepVertex

[Missing <returns> documentation for "M:Rhino.Geometry.Collections.BrepVertexList.Add(Rhino.Geometry.Point3d,System.Double)"]

Version Information

Rhino for Mac

Supported in: 5.4

Rhino for Windows

Supported in: 6.5
See Also